path: /build/build/macaroni-funtoo-race19-pkglist-0.20240525.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race19/usr/share/macaroni/layers/macaroni-funtoo-race19/
    && qlist -ICSv > /macaroni-funtoo-race19/usr/share/macaroni/layers/macaroni-funtoo-race19/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race19
    > /macaroni-funtoo-race19/usr/share/macaroni/layers/macaroni-funtoo-race19/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:57f4b7f4412f0a8e3c3ddc35d6a949b9512bd1745a10852251b8481a32a67713
  package:
    name: macaroni-funtoo-race19
    version: "0.20240525"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race19
      version: '>=0'
      category: seed
    buildtimestamp: 2024-05-25 14:48:56.184276716 +0000 UTC m=+25.120835859
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race19
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: edf396538887f004bd2830d428c3e935734cba8340ad631786a1cffa6be84dae
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race19/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race19/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race19
  version: "0.20240525"
  category: pkglist
